.slicknav_menu {
	display:none;
}

@media only screen and (max-width:1160px){
	#top_header, #menu_header_wrapper, #home_head_box, #home_news_wrapper, #home_event_wrapper, #home_about_wrapper, .page_header_wrapper, #ministri_page_wrapper, #about_page_wrapper, #blog_page_wrapper, #map_location_wrapper, #contact_page_wrapper{
		padding-left:20px;
		padding-right:20px;
	}
	
	.home_head_left{
		width:65%;
	}
}

@media only screen and (max-width:1024px){
	#menu_header_wrapper{
		height:auto;
	}
	
	.e_readmore{
		float:none;
		padding-top:20px;
		top:10px;
	}
	
	.loc_contact_detail h2{
		font-size:26px;
	}
}

@media only screen and (max-width:980px){
	
	.tagline{
		padding-top:10px;
	}

	.tagline img{
		max-width:90%;
	}
	
	#logo{
		width:100%;
		float:none;
		text-align:center;
	}
	
	#menu_header_wrapper{
		padding-bottom:20px;
		padding-left:0;
		padding-right:0;
	}
	
	#menu{
		width:100%;
		float:none;
		text-align:center;
		padding-left:20px;
		padding-right:20px;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	#search{
		width:100%;
		float:none;
		padding-left:20px;
		padding-right:20px;
                text-align: center;
	}
	
	#menu ul li{
		padding:12px 10px !important; 
	}
	
	#home_header_wrapper{
		background-size:auto 100%;
	}
	
	.home_head_left{
		width:100%;
		float:none;
		margin-bottom:20px;
	}

	.home_head_right{
		width:100%;
		float:none;
	}
	
	.home_news_left{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	.home_news_right{
		width:100%;
		float:none;
	}
	
	.he_left{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	.he_right{
		width:100%;
		float:none;
	}
	
	.mini_box{
		width:48%;
		margin-right:4%;
		margin-bottom:4%;
	}

	.mini_box:nth-of-type(even){
		margin-right:0;
	}
	
	.mini_box:nth-of-type(3n + 3){
		margin-right:4%;
		margin-bottom:4%;
	}
}

@media only screen and (max-width:768px){

	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	
	.top_header_left{
		width:100%;
		float:none;
		text-align:center;
	}
	
	.top_header_right{
		width:100%;
		float:none;
		margin-top:20px;
		text-align:center;
	}

	.top_header_right img{
		max-width:100px;
	}
	
	.home_about_left{
		width:100%;
		float:none;
		margin-bottom:30px;
	}

	.home_about_right{
		float:none;
		width:100%;
	}
	
	#footer p{
		text-align:center;
	}
	
	.about_left{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	.about_right{
		width:100%;
		float:none;
	}
	
	.blog_left{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	.blog_right{
		width:100%;
		float:none;
	}
	
	.map_box{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	
	.location_box{
		width:100%;
		float:none;
	}
	
	.contact_content{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	
	.contact_sidebar{
		width:100%;
		float:none;
	}
}

@media only screen and (max-width:568px){
	.eb_date{
		width:100%;
		float:none;
		margin:0 auto 20px;
	}
	
	.eb_detail{
		float:none;
		width:100%;
		text-align:center;
		margin-left:0;
	}
	
	
	
	.mini_box{
		float:none;
		max-width:340px;
		width:100%;
		margin:0 auto 20px;
	}

	.mini_box:nth-of-type(even){
		margin:0 auto 20px;
	}
	
	.mini_box:nth-of-type(3n + 3){
		margin:0 auto 20px;
	}
	
	.ce_left, .ce_right{
		width:100%;
		float:none;
	}
	
	.contact_coor_left, .contact_coor_right{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	
	.contact_elders_entry ul li{
		width:100%;
		display:block;
		margin:0 0 20px;
	}

	.contact_elders_entry ul li:nth-of-type(even){
		margin:0 0 20px;
	}
}

@media only screen and (max-width:480px){
	.blog_box_left{
		width:100%;
		float:none;
		margin-bottom:20px;
		text-align:center;
	}
	
	.blog_box_right{
		width:100%;
		float:none;
		text-align:center;
	}
	
	.past_box{
		width:100%;
		float:none;
		margin-bottom:20px;
	}
	
	.past_box:nth-of-type(2){
		margin-left:0;
	}
}

@media only screen and (max-width:360px){
	
}